from ldt import settings
from ldt.utils.web_url_management import get_web_url
import ldt


def ldt_context(request):
    return {
        'BASE_URL': settings.BASE_URL,
        'MEDIA_URL': settings.MEDIA_URL,
        'WEB_URL': get_web_url(),
        'VERSION': ldt.get_version(),
        'WEB_VERSION' : settings.WEB_VERSION,
    }

